//	GeometryGamesLocalizable.strings (fr)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Taille d‘image";
"Save Image"	= "Enregistrer la vue";
"Copy Image"	= "Copier la vue";
"Untitled"		= "Sans titre";

//	Help menu
"Contact"		= "Contact";
"Translators"	= "Traducteurs";

//	Contact panel
"Contact-QuestionsPre"	= "Des questions ?";
"Contact-Questions"		= "Contactez Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "D‘autres applications\nsont disponibles sur le site";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
